/* CSS Document */
/*******************************************************************************

FILE: style.css
AUTHOR: Takashi Okamoto mud(tm) - http://www.mudcorp.com/
VERSION: 1.1 - added support for WIN IE6
DATE: 04/08/2006

--------------------------------------------------------------------------------

This file is part of MudToolTip.

	MudToolTip is free for anyone to use, but this header MUST be
	included, and may not be modified.

*******************************************************************************/

.tooltip {
	cursor: pointer;
}

#tooltipbox {
	position: absolute;
	width: 150px;
	height: 100px;
	z-index: 100;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: .8;
}

#tooltipbox-pointer {
	position: absolute;
	top: -4px;
	left: 0;
	height: 4px;
	width: 18px;
	background: url(../images/structure/tip.gif) no-repeat;
}

#tooltipbox-content {
	padding: 4px;
	font-size: 9px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: white;
	background-color:#5d5d5d;
}

